GNOME 3.8.1 is available for ROSA Desktop Fresh 2012

About ROSA Desktop distribution and help to users
Post Reply
User avatar
NicCo
Amministratore
Amministratore
Posts: 4740
Joined: 6 December 2007, 19:54

GNOME 3.8.1 is available for ROSA Desktop Fresh 2012

Post by NicCo »

Few mins ago, I received an important msg from Denis Koryavov about Gnome 3.8.1 availability:
I'm posting here his msg, i prefer to share that news with the most brave users wishing to test it
Hello folks!

GNOME 3.8.1 was built for ROSA Desktop Fresh 2012.
We tested it and it works quite well on our machines - it is time to test it more widely.

If you love to live on a bleeding-edge, you can try to update
your system from this repository [1]. :)

Known problems:
* A shortcut for changing keyboard layouts will be 'Win+Space'.
* On some machines mouse cursor freezes 10-15 seconds after
login (this happens only after update from GNOME 3.6, and
happens not after 'clean' installation).
* ROSA Icons Theme is not fully updated for GNOME 3.8.

Enjoy and don't forget to send your feedback :)

[1] http://abf.rosalinux.ru/downloads/gnome ... osa2012.1/

--
Denis
bye, NicCo
.
--- Professional experience ---
Kernel designer, engineer, maintainer and tester for ROSA Desktop and OpenMandriva Lx O.S.

--- currently I'm playing with ---
LTS Kernels > Linux 4.1.12-nrjQL <<< Linux 3.18.17-nrjQL <<< Linux 3.14.46-nrjQL
EOL Kernels > Linux 3.19.8-nrjQL <<< Linux 3.17.8-nrjQL <<< Linux 3.15.10-nrjQL

User avatar
Salvatore47
Utente senior
Utente senior
Posts: 408
Joined: 17 November 2008, 18:38
OpenMandriva: 2011.0 - 64bit
Kernel: 3.1.6-nrj.69mib
Desktop: KDE - GNOME
country: ITALIA

Re: GNOME 3.8.1 is available for ROSA Desktop Fresh 2012

Post by Salvatore47 »

Nella fase d'istallazione di Gnome 3.8.1 si blocca dandomi il seguente avviso:

3 transazioni dell'installazione fallite

Si è verificato un problema durante l'installazione:

package lib64gusb2-0.1.6-1.x86_64 is already installed

file /usr/lib64/girepository-1.0/GUsb-1.0.typelib from install of lib64gusb-gir1.0-0.1.6-1.x86_64 conflicts with file from package lib64gusb2-0.1.6-1.x86_64

file /usr/bin/wnck-urgency-monitor from install of libwnck3-3.4.5-1.x86_64 conflicts with file from package libwnck-2.30.7-8.x86_64

file /usr/bin/wnckprop from install of libwnck3-3.4.5-1.x86_64 conflicts with file from package libwnck-2.30.7-8.x86_64

evince >= 3.8.0 is needed by task-gnome-3.8.0-1.noarch

folks >= 0.9.1 is needed by task-gnome-3.8.0-1.noarch

gnome-weather is needed by task-gnome-3.8.0-1.noarch

libwnck3 is needed by task-gnome-3.8.0-1.noarch

error while checking dependencies

-----

- Eliminando libwnck-2.30.7-8.x86_64, l'installazione prosegue senza intoppi.

- In seguito installo la libwnck3-3.4.5-1.x86_64.

Ora tutto sembra funzionare.


Ciao, Salvo

User avatar
nitroflow
Nuovo utente
Nuovo utente
Posts: 1
Joined: 6 May 2013, 23:10
ROSA: 2012.1
OpenMandriva: -
Kernel: 3.6.10-nrj-laptop-pa
Desktop: Gnome 3.8
country: Portugal

Re: GNOME 3.8.1 is available for ROSA Desktop Fresh 2012

Post by nitroflow »

I had to remove libwnck-1_22-2.30.7-8.i586 and force the installation of libgusb2-0.1.6-1-rosa2012.1.i586 in order to install gnome 3.8 but am very happy with smoother performance over gnome 3.6.

Unfortunately the glib2 version included in this update broke skype. I found this after searching around and glib2-2.36.1 seems to fix this problem so I ask you to please update it to this version.

EDIT: 28/05/2013 - New version of skype out and it works, Evince pdf support is broken now.
Last edited by nitroflow on 28 May 2013, 15:33, edited 2 times in total.

User avatar
Salvatore47
Utente senior
Utente senior
Posts: 408
Joined: 17 November 2008, 18:38
OpenMandriva: 2011.0 - 64bit
Kernel: 3.1.6-nrj.69mib
Desktop: KDE - GNOME
country: ITALIA

Re: GNOME 3.8.1 is available for ROSA Desktop Fresh 2012

Post by Salvatore47 »

Ho dovuto reinstallare Rosa 2012.1:

- prima d'installare gnome 3.8.1 cancello libreoffice per provare la versione 4.0.3 dal sito libreoffice;
- togliendo libreoffice di rosa, cancella buona parte di gnome 3.6.2;
- reistallo gnome 3.6.2 tutto OK;
- installo libreoffice 4.0.3 tutto Ok;
- nell'istallare gnome 3.8.1 mi segnale che mancano delle dipendenze per poter proseguire;
- installando lib64webp4-0.2.1-2-rosa2012.1.x86_64.rpm - python-cloudfiles-1.7.10-1-rosa2012.1.noarch.rpm, prosegue l'istallazione come segnalato sopra.

Ciao, Salvo

Post Reply